RubyGems Navigation menu

merb_sequel 0.4.1

Merb plugin that provides support for the Sequel database object

Gemfile
          gem 'merb_sequel', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install merb_sequel -v 0.4.1
  
  
  
  
  
  
  

Total downloads 35,307

For this version 1,362

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - May 24, 2010 (13.5 KB)
  2. 1.1.0 - April 7, 2010 (13 KB)
  3. 1.0.9 - November 10, 2009 (20 KB)
  4. 1.0.0 - January 2, 2009 (10 KB)
  5. 0.9.14 - December 12, 2008 (9.5 KB)
Show all versions (23 total)

Runtime Dependencies: